@charset "utf-8";
body { margin:0; padding:0; background:url('../images/common/bg-blue.jpg') fixed; }
html { padding:0; margin:0;}
body a {text-decoration: none; color: #646464;}
body a:hover {text-decoration: none; color: #646464;}

.clr { clear:both; padding:0px; margin:0px;}

.header {width:963px; height:222px;  margin:0 auto; background:url('../images/common/bg-header-2013b.png');}

.header .fb {width:170px; float:right; margin-right:90px; margin-top:60px;}
.header .fb .box {width:85px; float:left;}

.hidden {display:none;}

@font-face {
	font-family: jenna;
	src: url('../fonts/jenna.eot');
}
@font-face {
	font-family: euphorigenic;
	src: url('../fonts/euphorigenic.eot');
}
@font-face {
	font-family: typewriter;
	src: url('../fonts/typewriter.eot');
}
@font-face {
	font-family: maszy;
	src: url('../fonts/maszynaroyaldark.eot');
}
@font-face {
	font-family: rosewood;
	src: url('../fonts/RosewoodFill.eot');
}
@font-face {
	font-family: type;
	src: url('../fonts/traveltype.eot');
}





.menubar {width:870px; height:26px; padding-top:95px;}
.header .home {width:200px; height:200px; float:left; position:relative; left:80px;}
.menu { float:right; padding:0px 0 0 0; margin:0; width:760px;}
.menu ul {  padding:0; margin:0; list-style:none; border:0; font-family:"jenna";}
.menu ul li { float:left; margin:0; padding-bottom:0px; padding-top:0px; padding-left:30px; padding-right:00px; border:0;}
.menu ul li a { float:left; margin:0;  color:#2b0101; padding-bottom:3px; font-family:"jenna"; font-size:14px; text-decoration:none;}
.menu ul li a:hover {color:#073804;}
.menu ul li a.active {color:#073804;}

.header .tagline {width:590px; font-family:"rosewood"; font-size:16px; color:#073804; margin-left:320px; margin-top:50px;}



.middlehome {width:963px; height:360px; margin:0 auto; background:url('../images/common/bg-middle-2013d.png') repeat-y;}
.middlebars {width:963px; height:1430px; padding-top:20px; margin:0 auto; background:url('../images/common/bg-middle-2013d.png') repeat-y;}
.middlebars-whiskey {width:963px; height:1500px; padding-top:20px; margin:0 auto; background:url('../images/common/bg-middle-2013d.png') repeat-y;}
.middlebeers {width:963px; height:760px; padding-top:20px; margin:0 auto; background:url('../images/common/bg-middle-2013d.png') repeat-y;}
.middleform {width:963px; height:700px; margin:0 auto; background:url('../images/common/bg-middle-2013d.png') repeat-y;}
.middlecareers {width:963px; height:2800px; margin:0 auto; background:url('../images/common/bg-middle-2013d.png') repeat-y;}
.middlethanks {width:963px; height:246px; margin:0 auto; background:url('../images/common/bg-middle-2013d.png') repeat-y;}
.middlebrewery {width:963px; height:1107px; margin:0 auto; background:url('../images/common/bg-middle-2013d.png') repeat-y;}
.middleabout {width:963px; height:1107px; margin:0 auto; background:url('../images/common/bg-middle-2013d.png') repeat-y;}
.middlevideos {width:963px; height:1369px; margin:0 auto; background:url('../images/common/bg-middle-2013d.png') repeat-y;}
.middleupload {width:963px; height:861px; margin:0 auto; background:url('../images/common/bg-middle-2013d.png') repeat-y;}
.middleupload2 {width:963px; height:861px; margin:0 auto; background:url('../images/common/bg-middle-2013d.png') repeat-y;}
.middleblog {width:963px; height:615px; margin:0 auto; background:url('../images/common/bg-middle-2013d.png') repeat-y;}
.middleblog-north {width:963px; height:14920px; margin:0 auto; background:url('../images/common/bg-middle-2013d.png') repeat-y;}
.middleblog-london {width:963px; height:14920px; margin:0 auto; background:url('../images/common/bg-middle-2013d.png') repeat-y;}
.middleblog-temple {width:963px; height:16920px; margin:0 auto; background:url('../images/common/bg-middle-2013d.png') repeat-y;}
.middleblog-bray {width:963px; height:14920px; margin:0 auto; background:url('../images/common/bg-middle-2013d.png') repeat-y;}
.middleblog-cork {width:963px; height:14920px; margin:0 auto; background:url('../images/common/bg-middle-2013d.png') repeat-y;}
.middleblog-central {width:963px; height:17920px; margin:0 auto; background:url('../images/common/bg-middle-2013d.png') repeat-y;}
.middlelogin {width:963px; height:900px; margin:0 auto; background:url('../images/common/bg-middle-2013d.png') repeat-y;}
.middle-laurence {width:963px; height:1107px; margin:0 auto; background:url('../images/common/bg-middle-2013d.png') repeat-y;}
.middle-events {width:963px; height:2020px; margin:0 auto; background:url('../images/common/bg-middle-2013d.png') repeat-y;}
.middle-beeracademy {width:963px; height:4000px; margin:0 auto; background:url('../images/common/bg-middle-2013d.png') repeat-y;}
.middle-whiskeybar {width:963px; height:900px; margin:0 auto; background:url('../images/common/bg-middle-2013d.png') repeat-y;}






.middleleft {width:230px; float:left; padding-left:80px;}
.middleleft .top {width:233px; padding-bottom:5px; padding-top:15px; padding-left:25px;}
.middleleft .bottom {width:200px; padding-left:30px; padding-top:15px;}

.middlemiddle {width:237px; margin-left:55px; margin-right:30px; float:left; height:301px; margin-top:23px; border:solid 1px #073804;}
.middlemiddle .frame {width:300px; height:306px; }
.middlemiddle .under {width:300px; height:306px; background-image:url('../images/home/home-middleframe.png'); position:relative; bottom:306px;}
.middlemiddle .frame img {}
#fader {width:300px; height:306px;}


.middleright {width:213px; float:left; margin-top:23px; height:301px;  border:solid 1px #073804;}
.middleright .top {width:230px; padding-bottom:10px; padding-left:0px;}
.middleright .bottom {width:200px; padding-right:10px; padding-top:20px;}

.middleright2col {width:502px; margin-left:40px; float:left; height:301px; margin-top:23px;}


.middlebars .left {width:710px; 
					float:left; padding-left:120px; margin-bottom:20px;
					font-family:"type"; font-size:13px; color:#031a02; line-height:24px;}
.middlebars .left h1 {font-family:"euphorigenic"; color:#073804; font-size:36px;}
.middlebars .left h2 {font-family:"euphorigenic"; color:#2b0101; font-size:34px; line-height:44px;}
.middlebars .left img {border:solid 2px #073804;}
.middlebars .left img:hover {border:solid 2px #397336;}
.middlebars .right {width:300px; float:right; margin-left:70px;}
.middlebars .right .frame {width:296px; height:415px; background:url('../images/bars/frame.png');}
.middlebars .right .frame .text {font-family:"euphorigenic"; font-size:34px; color:#2b0101; line-height:34px; text-align: center; padding-top:60px;}
.middlebars .right .frame .text a {color:#2b0101;}
.middlebars .right .frame .text a:hover {color:#646464;}

.middlebars .right .images {width:300px; padding-left:10px;}
.middlebars .right .images img {margin-top:20px; border:solid 2px #073804;}


.middlebars-whiskey .left {width:710px; 
					float:left; padding-left:120px; margin-bottom:20px;
					font-family:"type"; font-size:13px; color:#031a02; line-height:24px;}
.middlebars-whiskey .left h1 {font-family:"euphorigenic"; color:#073804; font-size:36px;}
.middlebars-whiskey .left h2 {font-family:"euphorigenic"; color:#2b0101; font-size:34px;}
.middlebars-whiskey .left img {border:solid 2px #073804;}
.middlebars-whiskey .left img:hover {border:solid 2px #397336;}
.middlebars-whiskey .right {width:300px; float:right; margin-left:70px;}
.middlebars-whiskey .right .frame {width:296px; height:415px; background:url('../images/bars/frame.png');}
.middlebars-whiskey .right .frame .text {font-family:"euphorigenic"; font-size:34px; color:#2b0101; line-height:34px; text-align: center; padding-top:60px;}
.middlebars-whiskey .right .frame .text a {color:#2b0101;}
.middlebars-whiskey .right .frame .text a:hover {color:#646464;}

.middlebars-whiskey .right .images {width:300px; padding-left:10px;}
.middlebars-whiskey .right .images img {margin-top:20px; border:solid 2px #073804;}


.central-tripadvisor-main {width:500px; float:left; position:relative; top:10px; right:110px;}
.central-tripadvisor-main .ta-box {width:160px; float:right;}

.oliver {width:750px; padding-top:20px; padding-left:100px; font-family:"type"; font-size:15px; color:#031a02; line-height:18px; text-align:left;}
.oliver img {float:right; margin-left:10px; margin-bottom:10px; border:solid 1px #000;}
.oliver h1 {font-family:"euphorigenic"; color:#073804; font-size:40px; line-height:45px; padding-bottom:15px; margin:0px;}
.oliver h2 {font-family:"euphorigenic"; color:#420d0d; font-size:25px; line-height:25px; padding-bottom:25px; margin:0px;}


.blog {width:707px; padding-top:20px; padding-left:100px; font-family:"type"; font-size:13px; color:#031a02; line-height:18px;}
.blog h1 {font-family:"euphorigenic"; color:#073804; font-size:40px; line-height:45px; padding-bottom:15px; margin:0px;}
.blog h2 {font-family:"euphorigenic"; color:#420d0d; font-size:25px; line-height:25px; padding-bottom:25px; margin:0px;}

.events {width:707px; padding-top:20px; padding-left:100px; font-family:"type"; font-size:13px; color:#031a02; line-height:18px;}
.events h1 {font-family:"euphorigenic"; color:#073804; font-size:40px; line-height:45px; padding-bottom:15px; margin:0px;}
.events h2 {font-family:"euphorigenic"; color:#420d0d; font-size:25px; line-height:25px; padding-bottom:25px; margin:0px;}

.laurence {width:707px; padding-top:20px; padding-left:100px; font-family:"type"; font-size:13px; color:#031a02; line-height:18px;}
.laurence h1 {font-family:"euphorigenic"; color:#073804; font-size:40px; line-height:45px; padding-bottom:15px; margin:0px;}
.laurence h2 {font-family:"euphorigenic"; color:#420d0d; font-size:25px; line-height:25px; padding-bottom:25px; margin:0px;}


.bottom {width:780px; margin:0 auto;}
.bottom .botleft {width:360px; padding-left:25px; padding-top:10px; float:left; font-family:"type"; font-size:16px; font-weight:bold; color:#031a02; line-height:24px;}
.bottom .botleft a {text-decoration: none;}
.bottom .botleft a:hover {color:#0e5227;}
.bottom .botright {width:370px; float:left; margin-left:10px;}

.aboutleft {width:280px; min-height:500px; float:left; padding-left:30px; padding-top:20px;}
.aboutleft .pic {width:190px; border:solid 2px #073804; float:left; margin-left:80px; margin-bottom:40px;}
.aboutright {width:487px; float:left; padding-left:20px; padding-top:10px; font-family:"type"; font-size:14px; color:#031a02; line-height:20px;}
.aboutright h1 {font-family:"euphorigenic"; color:#073804; font-size:40px; line-height:45px; padding-bottom:15px; margin:0px;}
.aboutright h2 {font-family:"euphorigenic"; color:#420d0d; font-size:25px; line-height:25px; padding-bottom:25px; margin:0px;}
.aboutright h3 {font-family:"euphorigenic"; color:#073804; font-size:30px; line-height:25px; padding-top:35px; margin:0px;}

.academymain {width:760px; margin-left:80px; float:left; padding-left:20px; padding-top:10px; font-family:"type"; font-size:14px; color:#031a02; line-height:20px;}
.academymain h1 {font-family:"euphorigenic"; color:#073804; font-size:40px; line-height:45px; padding-bottom:15px; margin:0px;}
.academymain h2 {font-family:"euphorigenic"; color:#420d0d; font-size:25px; line-height:25px; padding-bottom:25px; margin:0px;}
.academymain h3 {font-family:"euphorigenic"; color:#073804; font-size:30px; line-height:25px; padding-top:35px; margin:0px;}
img.academy-picleft {float:left; border:solid 1px #000; margin-right:10px;}
img.academy-picright {float:right; border:solid 1px #000; margin-left:10px;}

.brewerytop {width:707px; padding-top:30px; padding-left:120px;}

.brewerytop .brewleft {width:200px; float:left;}
.brewerytop .brewleft .box1 {width:200px; height:96px;}
.brewerytop .brewleft .box2 {width:200px; height:216px;}
.brewerytop .brewleft .box3 {width:200px; height:112px;}
.brewerytop .brewleft .box4 {width:200px; height:67px;}

.brewerytop .brewright {width:487px; float:left; padding-left:20px; font-family:"type"; font-size:14px; color:#031a02; line-height:26px;}


.brewerytop .brewright h1 {font-family:"euphorigenic"; color:#073804; font-size:40px; margin-top:0px; line-height:40px;}
.brewerytop .brewright h2 {font-family:"euphorigenic"; color:#073804; font-size:28px; margin-top:0px; line-height:10px;}

.brewerybottom {width:707px; margin-left:120px;}
.brewerybottom .col1 {width:245px; height:491px; float:left;}
.brewerybottom .col1 .c1b1 {width:254px; height:206px;}
.brewerybottom .col1 .c1b2 {width:254px; height:79px;}
.brewerybottom .col1 .c1b3 {width:254px; height:206px;}
.brewerybottom .col2 {width:97px; height:491px; float:left;}
.brewerybottom .col2 .c2b1 {width:97px; height:360px;}
.brewerybottom .col2 .c2b2 {width:97px; height:131px;}
.brewerybottom .col3 {width:152px; height:491px; float:left;}
.brewerybottom .col3 .c3b1 {width:152px; height:148px;}
.brewerybottom .col3 .c3b2 {width:152px; height:250px;}
.brewerybottom .col3 .c3b3 {width:152px; height:93px;}
.brewerybottom .col4 {width:213px; height:491px; float:left;}
.brewerybottom .col4 .c4b1 {width:213px; height:374px;}
.brewerybottom .col4 .c4b2 {width:213px; height:117px;}


.middlebeers .left {width:224px; 
					float:left; padding-left:110px; 
					font-family:"type";  font-size:13px; color:#073804; line-height:24px;}
.middlebeers .left .logo {width:224px;}
.middlebeers .left .medals {width:224px;}
.middlebeers .left .medals img {padding-left:10px;}
.middlebeers .left .bottle {width:110px; margin:0 auto; padding-top:10px;}
.middlebeers .left .draught {width:180px; margin:0 auto; padding-top:10px;}
.middlebeers .right {width:434px; float:left; margin-left:70px;}
.middlebeers .right .frame {width:434px; height:737px; background:url('../images/beers/beers-frame2.png');}
.middlebeers .right .frame .titletext {font-family:"euphorigenic"; font-size:44px; color:#2b0101; line-height:44px; text-align: center; padding-left:40px; padding-right:30px; padding-top:80px;}
.middlebeers .right .frame .destext {font-family:"type"; font-size:14px; color:#2b0101; line-height:34px; text-align: left; padding-left:40px; padding-right:30px; padding-top:20px;}
.middlebeers .right .frame .destext .row1 {width:400px; margin-top:10px;}
.middlebeers .right .frame .destext .col1 {width:80px; float:left;}
.middlebeers .right .frame .destext .col2 {width:290px; float:left;}
.middlebeers .right .frame .destext .quote {font-size:12px; line-height:22px; font-style:italic; padding-top:20px;}
.middlebeers .right .frame .destext .quote span {font-size:11px; line-height:22px; font-style:normal; font-weight:bold; float:right;}
.middlebeers .right .frame .destext .pint {width:200px; margin:0 auto;}



.middlebeergroup {width:888px; height:738px; margin:0 auto; background:url('../images/common/bg-middle.png') repeat-y;}
.middlebeergroup .top {width:800px; height:200px; padding-left:70px;}
.middlebeergroup .bottom {width:800px; padding-left:70px;}
.middlebeergroup .bottom .bottle {width:120px; float:left;}

.inner {width:700px; float:left; padding-left:120px; padding-top:10px; font-family:"type"; font-size:14px; color:#2b0101; }
.inner h1 {font-family:"rosewood"; color:#073804; font-size:40px; padding-bottom:35px; margin:0px;}
.inner .formleft {width:460px; padding-right:20px; float:left;}
.inner .formright {width:220px; float:left; padding-top:0px; font-family:"type"; font-size:14px; font-weight:bold;}
.inner .formright img {border:solid 2px #073804; margin-bottom:20px;}
.inner .formright a:hover {color:#073804;}
.careerinner {width:750px; float:left; padding-left:120px; padding-top:20px; font-family:"type"; font-size:14px; color:#2b0101; }
.careerinner h1 {font-family:"rosewood"; color:#073804; font-size:40px; padding-bottom:15px; margin:0px;}
.careerinner h2 {font-family:"rosewood"; color:#2b0101; font-size:28px; padding-bottom:15px; margin:0px;}
.careerinner h3 {font-family:"rosewood"; color:#073804; font-size:20px; padding-bottom:15px; padding-top:10px; text-decoration: underline; margin:0px;}

.careerinner .careerleft {width:740px; float:left; padding-right:20px;}
.careerinner .careerright {width:290px; float:left; border-left:dotted 1px #9c9c9c; padding-left:20px; padding-top:0px; font-family:"type"; font-size:12px; font-weight:normal;}

#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}


#contactform { margin:0; padding-top:40px;}
#contactform * { color:#7a7a7a;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { float:left; margin:0; width:100px; padding-top:5px; padding-bottom:5px; padding-right:10px; font-family:"rosewood"; font-size:14px; color:#2b0101;  text-transform:capitalize;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:330px; border:1px solid #000; font-family:"type"; color:#000; margin:5px 0; padding:5px 2px; height:15px; background:#e1e1e1;}
#contactform input.text2 { width:180px; border:1px solid #000;  font-family:"type"; color:#000; margin:5px 0; padding:5px 2px; height:15px; background:#e1e1e1;}
#contactform textarea { width:330px; border:1px solid #000; margin:10px 0; padding:2px; font-family:"type"; color:#000; font-size:10px; background:#e1e1e1; height:150px;}
#contactform li.buttons input { padding:3px 0; margin:0 0 0 108px; border:0; color:#FFF;}

#careerform { margin:0; padding-top:40px;}
#careerform * { color:#7a7a7a;}
#careerform ol { margin:0; padding:0; list-style:none;}
#careerform li { margin:0; padding:0; background:none; border:none; display:block;}
#careerform li.buttons { margin:5px 0 5px 0;}
#careerform label { float:left; margin:0; width:140px; padding-top:5px; padding-bottom:10px; padding-right:10px; font-family:"rosewood"; font-size:14px; color:#2b0101;  }
#careerform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#careerform input.text { width:230px; border:1px solid #000; font-family:"type"; color:#000; margin-bottom:10px; padding:5px 2px; height:15px; background:#ebebeb;}
#careerform .button {font-family:"type"; color:#000; margin-bottom:10px;}

#careerform input.text2 { width:180px; border:1px solid #000;  font-family:"type"; color:#000; margin:5px 0; padding:5px 2px; height:15px; background:#ebebeb;}
#careerform textarea { width:230px; border:1px solid #000; margin-bottom:20px;  padding:2px; font-family:"type"; color:#000; font-size:10px; background:#ebebeb; height:150px;}
#careerform li.buttons input { padding:3px 0; margin:0 0 0 148px; border:0; color:#FFF;}

.middlevideos h1 {font-family:"rosewood"; color:#073804; font-size:40px; line-height:45px; padding-bottom:15px; margin:0px;}
.middlevideos h2 {font-family:"rosewood"; color:#420d0d; font-size:25px; line-height:25px; padding-bottom:25px; margin:0px;}
.middlevideos h3 {font-family:"rosewood"; color:#073804; font-size:30px; line-height:25px; padding-top:35px; margin:0px;}

.videomain {width:780px; margin-left:50px;}
.videomain .title {width:500px; margin-left:30px;}
.videobox {width:350px; margin-left:30px; margin-bottom:70px; float:left;  font-family:"type"; font-size:14px;}

.videobox ul {list-style:disc; display:block; font-family:"type"; font-size:14px;}
.videobox h1 {font-family:"rosewood"; color:#073804; font-size:28px; line-height:26px; }
.videobox h1 span {color:#420d0d;}

.middleupload h1 {font-family:"rosewood"; color:#073804; font-size:40px; line-height:45px; padding-bottom:15px; margin:0px;}
.middleupload h2 {font-family:"rosewood"; color:#420d0d; font-size:25px; line-height:25px; padding-bottom:25px; margin:0px;}
.middleupload h3 {font-family:"rosewood"; color:#073804; font-size:30px; line-height:25px; padding-top:35px; margin:0px;}

.middleupload2 h1 {font-family:"rosewood"; color:#073804; font-size:40px; line-height:45px; padding-bottom:15px; margin:0px;}
.middleupload2 h2 {font-family:"rosewood"; color:#420d0d; font-size:25px; line-height:25px; padding-bottom:25px; margin:0px;}
.middleupload2 h3 {font-family:"rosewood"; color:#073804; font-size:30px; line-height:25px; padding-top:35px; margin:0px;}

.middlelogin h1 {font-family:"rosewood"; color:#073804; font-size:40px; line-height:45px; padding-bottom:15px; margin:0px;}
.middlelogin h2 {font-family:"rosewood"; color:#420d0d; font-size:25px; line-height:25px; padding-bottom:25px; margin:0px;}
.middlelogin h3 {font-family:"rosewood"; color:#073804; font-size:30px; line-height:25px; padding-top:35px; margin:0px;}

.uploadmain {position:relative; right:90px;}
.uploadmain .title {width:400px; position:relative; left:30px;}
.uploadmain .uploaddescription {width:750px; margin-left:30px; margin-top:60px; float:left;  margin-bottom:20px; }
.uploadmain .leftbox {width:450px; float:left;}
.uploadmain .rightbox {width:280px; float:left; }
.uploadbox {width:350px; margin-top:50px; float:left;  font-family:"type"; font-size:14px;}

table.upload td {padding:5px;}
tr.title {font-family:"type"; color:#000; font-size:16px; font-weight:bold;}

.loginmain .title {width:600px; margin-left:60px;}
.loginmain {width:780px; margin-left:50px; font-family:"type"; font-size:14px;}
.loginmain .leftbox {width:350px; margin-left:60px; float:left;}
.loginmain .rightbox {width:280px; margin-left:30px; float:left; }

.mainfooter {width:963px; height:156px; margin-left:auto; margin-right:auto; margin-bottom:0px; background:url('../images/common/bg-footer-2013d.png');}
.mainfooter .beers {width:800px; height:75px; margin-left:98px; margin-top:10px; float:left;}
.mainfooter .beers .box {width:67px; height:75px; float:left; padding-right:10px;}
.mainfooter .beers .box img {width:67px;}
.mainfooter .beers .box a {border:0px;}
.mainfooter .beers .box a:hover {position:relative; bottom:3px;}

.footer-logos {width:580px; margin:0 auto;}
.footer-logos .logobox1 {float:left; margin-right:40px; width:135px; height:72px; background-image:url('../images/home/logo-lillies-bw-135.png')}
.footer-logos .logobox1:hover {background-image:url('../images/home/logo-lillies-c-135.png')}

.footer-logos .logobox2 {float:left; margin-right:40px; width:115px; height:72px; background-image:url('../images/home/logo-dingle-bw-115.png')}
.footer-logos .logobox2:hover {background-image:url('../images/home/logo-dingle-c-115.png')}

.footer-logos .logobox3 {float:left; margin-top:30px; margin-right:20px; width:265px; height:41px; background-image:url('../images/home/logo-porthouse-bw-265.png')}
.footer-logos .logobox3:hover {background-image:url('../images/home/logo-porthouse-c-265.png')}

.footer-logos .logobox4 {float:left; margin-top:-10px; width:115px; height:88px; background-image:url('../images/home/logo-distillery-bw-115.png')}
.footer-logos .logobox4:hover {background-image:url('../images/home/logo-distillery-c-115.png')}


.underside {width:800px; margin-left:auto; margin-right:auto; font-family:"typewriter"; font-size:13px; color:#fff; text-align:center; margin-bottom:20px; margin-top:40px; line-height:20px;}


.underside span {color:#738e6e;}
.underside span a {color:#738e6e; text-decoration: none;}
.underside span a:hover {color:#fff;}

.container {
  position: fixed;
  top: 0px;
  right: 0px;
  width: 250px;
  z-index: 1;
  text-align: center;
}

.feedback {
  display: none;
  border: solid 4px #1a520f;
  background-color: #e6e3b9;
  color:#420d0d;
  font-size:12px;
  text-align: justify;
  font-family:"rosewood";
  padding-left:25px;
  padding-right:25px;
  -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.75);
  -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.75);
  box-shadow: 0 1px 5px rgba(0,0,0,0.75);
}

.feedback h1 {font-family:"rosewood"; line-height:32px; font-size:28px; text-align: center; margin-top:15px; padding-top:0px;}

a.button-slide {
  display: block;
  width: 120px;
  padding: 2px;
  margin: 0 auto;
  background-color: #1a520f;
  color: #FFFFFF;
  font-size: 14px;
  font-family:"rosewood";
  text-align: center;
  text-decoration: none;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.75);
  -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.75);
  box-shadow: 0 1px 5px rgba(0,0,0,0.75);
}

.xmaslon {margin-bottom:20px;}